鸵鸟区块链

F2Pool鱼池:使用Claymore的ETH矿工注意更新或切换软件

2020-12-16 11:29

鸵鸟区块链12月16日消息,据F2Pool官方公告,受到ETH DAG文件体积增加影响,Claymore v15.0版本将无法继续支持Epoch 384以后的挖矿服务(当前为Epoch 381)。若Claymore在此之前没有发布新版本,矿工需要及时更换至其他挖矿软件,以免造成损失。